﻿#language: ru

@quality_control

Функционал: 03_quality_control. Создание учетных серий

Сценарий: 03_quality_control. Создание серии для Смесь 50% от 01.11.18
	Дано Я подключаюсь под "qual_Мастер сырцеха"
	И Я создаю серию для "Смесь 50%" с номером "1" датой выпуска "01.11.2018" и датой годности "01.11.2018"

Сценарий: 03_quality_control. Создание серии для Российский 50% от 11.11.18
	И Я создаю серию для "Российский 50%" с номером "1" датой выпуска "11.11.2018" и датой годности "27.11.2018"

Сценарий: 03_quality_control. Создание серии для Молоко от 11.11.18
	И Я создаю серию для "Молоко" с номером "2" датой выпуска "11.11.2018" и датой годности "27.11.2018"

Сценарий: 03_quality_control. Создание серии для Сырная крошка от 15.02.19
	И Я создаю серию для "Сырная крошка" с номером "1" датой выпуска "15.02.2019" и датой годности ""

Сценарий: 03_quality_control. Создание серии для Российский 50% от 01.11.18
	И Я создаю серию для "Российский 50%" с номером "2" датой выпуска "01.11.2018" и датой годности "21.11.2018"

Сценарий: 03_quality_control. Создание серии для Сливки от 02.11.18
	И Я создаю серию для "Сливки" с номером "1" датой выпуска "02.11.2018" и датой годности ""

Сценарий: 03_quality_control. Создание серии для Смесь 50% от 11.11.18
	И Я создаю серию для "Смесь 50%" с номером "2" датой выпуска "11.11.2018" и датой годности ""

Сценарий: 03_quality_control. Создание серии для Смесь 45% от 01.11.18
	И Я создаю серию для "Смесь 45%" с номером "4" датой выпуска "01.11.2018" и датой годности "01.11.2018"

Сценарий: 03_quality_control. Создание серии для Российский 50% от 11.12.18
	И Я создаю серию для "Российский 50%" с номером "122" датой выпуска "11.12.2018" и датой годности "27.12.2018"

Сценарий: 03_quality_control. Создание серии для Пошехонский 45% от 11.12.18
	И Я создаю серию для "Пошехонский 45%" с номером "122" датой выпуска "11.12.2018" и датой годности "27.12.2018"

Сценарий: 03_quality_control. Создание серии для Молоко от 06.06.20
	И Я создаю серию для "Молоко" с номером "0100324532253253253252" датой выпуска "06.06.20" и датой годности "06.06.20"

Сценарий: 03_quality_control. Создание серии для Молоко от 07.06.20
	И Я создаю серию для "Молоко" с номером "0100324532253253253252" датой выпуска "07.06.20" и датой годности "07.06.20"

Сценарий: 03_quality_control. Создание серии для Молоко от 08.06.20
	И Я создаю серию для "Молоко" с номером "0100324532253253253252" датой выпуска "08.06.2020" и датой годности "08.06.20"

